body {
  --red: #FF3B3B;
  --green: #2E9D04;

  --fg: #e0e0e1;
  --bg: #222;

  --input-fg: #e0e0e1;
  --input-bg: #222;
  --input-placeholder: #d1d1d1;
  --input-border-color: #a5a5a5;

  --bg-secondary: hsl(30 4% 26% / 1);

  --primary: #FD9C50;
  --on-primary: #111;
  --border-primary: #F2690D;
}
